/*====================================
works
====================================*/
body {
  background-color: var(--bg-works);
  color: var(--text-white);
}

/*====================================
works header
====================================*/

.header__btn span {
  background-color: var(--text-white);
}

.logo {
  fill: var(--text-white);
}

@media (min-width: 768px) {
  .header {
    position: static;
    padding: 75px 0 65px 0;
  }
  .header__btn {
    display: none;
  }
  .header__inner {
    justify-content: center;
    margin-bottom: 66px;
  }

  .nav__list {
    color: var(--text-white);
  }
}

/*====================================
works main
====================================*/

.works__text {
  margin-bottom: 60px;
}

.section-title::before {
  background-color: var(--text-white);
}

.works__item p {
  text-align: center;
  margin: 14px 0;
}
@media (min-width: 768px) {
  .works__content {
    display: flex;
    flex-direction: column;
  }
  .works__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px 33px;
  }

  .works__item p {
    margin: 10px 0 0 0;
  }
}

.footer {
  color: var(--text-white);
  background-color: var(--bg-works);
}
